
body {
    font-size: 11pt;   I like it just a tiny little bit larger. 
}

/* Width a bit larger and margin a bit smaller to have more room for
 * listings that span 80 characters per line.
 */
/*article {
    margin-right: 295px;
    width: 620px;
}

aside {
    margin-left: -320px;
    width: 315px;
}*/

p {
    text-align: justify;
}

.pre {
    font-family: monospace;
}

.admonition {
    border: thin solid lightGrey;
    border-radius: 10px;
    padding-left: 1em;
    margin: 1.5em;
    padding-right: 1em;
    background: lightYellow;
}

th.field-name { text-align: right; padding-right: 0.5em; }

div.topic {
    border: 1px solid #ccc;
    padding: 7px 7px 0 7px;
    margin: 10px 0 10px 0;
}

div.topic {
    background: none repeat scroll 0 0 #F8F8F8;
}

p.admonition-title, p.topic-title {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0px 10px 5px 0px;
}

#dot-chase {
    border: thin solid black;
    cursor: none;
}
